class CreateProjectLinks < ActiveRecord::Migration[5.0]
  def change
    create_table :project_links do |t|
    	t.string     :site
    	t.string     :title
    	t.references :project
      t.timestamps
    end
  end
end
